a.mobile_link:link {text-decoration: none; color:#FFF;}
a.mobile_link:visited {text-decoration: none; color:#FFF;}
a.mobile_link:hover {text-decoration: none; color:#FFF;}
a.mobile_link:active {text-decoration: none; color:#FFF;}

h1 {padding:0px; margin:0px;font-weight:normal;} 

h1.small {font-size:large}